Bug 117666 - provisioning: proxy channels don't work right
Summary: provisioning: proxy channels don't work right
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Other   
(Show other bugs)
Version: rhn310
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-06 20:19 UTC by Brian Stein
Modified: 2013-03-01 05:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-16 19:22:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arjan van de Ven 2004-03-06 20:19:25 UTC
Description of problem:
situation
client A and B are subscribed to the global rhel3 channel with a local
subchannel with a bunch of packages. Including package foo-1.1 and
foo-1.2.

client A has foo-1.1 installed, client B does not have foo installed
but is otherwise identical package wise.
Via website, make profile of client A.
Via website, compare client B with the profile, and choose to install
the differences. 
Client B will then try to get foo-1.1 but somehow RHN tells it that
package doesn't exist (although it is in the subchannel).

It works if you use the latest version, but it also works if you
remove foo-1.2 from the subchannel via the webinterface, eg foo-1.1
becomes latest.

Comment 2 Stephen Herr 2008-10-16 19:22:56 UTC
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.


Note You need to log in before you can comment on or make changes to this bug.